set index 0
set sel [atomselect $index "protein name CA"]
$sel set structure  {
  
T T T E E  E E T T T 
E E E E E  T T E E E
E E E E E  T T T T T
T E E E E  E T T T T
T T T T T  T E E E E
E E T T E  E E E E E
E T T T T  T T T E E
E E E E E  T T E E E
E E E E E  E E E }

